/*INNER PAGE QUICKLINKS
***********************************************/
ul#quickLinksList.innerList li{
	background: url("../images/layout/bgQuickLinksInnerBlue.png") no-repeat scroll 0 0 transparent;
	display: inline;
    float: left;
    height: 173px;
    margin: 15px 0 0 5px;
    padding: 0 0 0 15px;
    position: relative;
    width: 246px;
    z-index: 5;
}
ul#quickLinksList.innerList li h3 {
    color: #06304f;
    font-family: inherit;
    font-size: 18px;
	text-transform:uppercase;
    font-weight: normal;
    padding: 18px 0 7px;
}
ul#quickLinksList.innerList li.orange {
    background-image: url("../images/layout/bgQuickLinksInnerOrange.png");
	color:#2a2a2a;
}
ul#quickLinksList.innerList li.blue {
    background-image: url("../images/layout/bgQuickLinksInnerBlue.png");
	color:#fff;
}
ul#quickLinksList.innerList li.red{
    background-image: url("../images/layout/bgQuickLinksInnerRed.png");
	color:#06304f;
}
ul#quickLinksList.innerList li img {
position: absolute;
z-index: 10;
bottom: 15px;
right: 28px;
}
ul#quickLinksList.innerList li h3 a:link, ul#quickLinksList.innerList li h3 a:visited {
    background-color: transparent;
    border: 0 none;
    color: #06304f;
    text-decoration: none;
}
ul#quickLinksList.innerList li h3 a:hover, ul#quickLinksList.innerList li h3 a:active {
    text-decoration: underline;
}
ul#quickLinksList.innerList li.lightBlue h3 a {
    color: #06304f;
}
ul#quickLinksList.innerList li.orange h3 a {
    color: #222;
}
ul#quickLinksList.innerList li p {
    color: #222;
    font-size: 1.3em;
    line-height: 1.3em;
    padding-bottom: 0;
    width: 160px;
}
ul#quickLinksList.innerList li.blue p {
    color: #063a60;
}
ul#quickLinksList.innerList li.red p {
    color: #fff;
}
ul#quickLinksList.innerList li p.more {
    bottom: 16px;
    left: 15px;
    position: absolute;
    z-index: 6;
}
ul#quickLinksList.innerListli.blue h3 a {
    color: #06304f;
}
ul#quickLinksList.innerList li.orange h3 a {
    color: #222;
}
ul#quickLinksList.innerList li.red h3 a {
    color: #fff;
}
ul#quickLinksList.innerList li p.more a:link, ul#quickLinksList.innerList li p.more a:visited {
    background: url("../images/buttons/btnQuickLinksMoreInnerBlue.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    display: block;
    height: 32px;
    text-indent: -5000px;
    width: 105px;
}
ul#quickLinksList.innerList li p.more a:hover, ul#quickLinksList.innerList li p.more a:active {
    background-position: 0 -32px;
}
div#wrap ul#quickLinksList.innerList li.blue p.more a {
    background-image: url("../images/buttons/btnQuickLinksMoreInnerBlue.png");
}
div#wrap ul#quickLinksList.innerList li.red p.more a, div#wrap ul#quickLinksList.innerList li.orange p.more a{
    background-image: url("../images/buttons/btnQuickLinksMoreInnerGrey.png");
}

/*HOME PAGE QUICKLINKS
***********************************************/
body#home#quickLinksHome{
	padding-top:10px;
}
body#home ul#quickLinksList {
    padding-right: 17px;
    width: 915px;
	margin:0 auto;
}
ul#quickLinksList li {
    background: url("../images/layout/bgQuickLinksMedia.png") no-repeat scroll 0 0 transparent;
    display: inline;
    float: left;
    height: 197px;
    margin: 15px 0 0 17px;
    padding: 0 0 0 20px;
    position: relative;
    width: 268px;
    z-index: 5;
}
#quickLinksHome li img{
    bottom: 15px;
    position: absolute;
    right: 15px;
    z-index: 10;
}
#quickLinksHome li.orange {
    background-image: url("../images/layout/bgQuickLinksHomeOrange.png");
	color:#2a2a2a;
}
#quickLinksHome li.blue {
    background-image: url("../images/layout/bgQuickLinksHomeBlue.png");
}
#quickLinksHome li.red {
    background-image: url("../images/layout/bgQuickLinksHomeRed.png");
}
#quickLinksHome li h3 {
    color: #FFFFFF;
    font-family: inherit;
    font-size: 20px;
	text-transform:uppercase;
    font-weight: normal;
    padding: 18px 0 7px;
}
#quickLinksHome li h3 a:link, #quickLinksHome li h3 a:visited {
    background-color: transparent;
    border: 0 none;
    color: #FFFFFF;
    text-decoration: none;
}
#quickLinksHome li h3 a:hover, #quickLinksHome li h3 a:active {
    text-decoration: underline;
}
#quickLinksHome li.blue h3 a {
    color: #06304f;
}
#quickLinksHome li.orange h3 a {
    color: #222;
}
#quickLinksHome li.red h3 a {
    color: #fff;
}
#quickLinksHome li p {
    color: #222;
    font-size: 1.3em;
    line-height: 1.3em;
    padding-bottom: 0;
    width: 180px;
}
#quickLinksHome li.lightBlue p {
    color: #063a60;
}
#quickLinksHome li.red p {
    color: #fff;
}
#quickLinksHome li p.more {
    bottom: 16px;
    left: 20px;
    position: absolute;
    z-index: 6;
}
#quickLinksHome li p.more a:link, #quickLinksHome li p.more a:visited {
    background: url("../images/buttons/btnQuickLinksMoreHomeBlue.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    display: block;
    height: 33px;
    text-indent: -5000px;
    width: 113px;
}
#quickLinksHome li p.more a:hover, #quickLinksHome li p.more a:active {
    background-position: 0 -33px;
}
div#wrap #quickLinksHome li.blue p.more a {
    background-image: url("../images/buttons/btnQuickLinksMoreHomeBlue.png");
}
div#wrap #quickLinksHome li.red p.more a, div#wrap #quickLinksHome li.orange p.more a{
    background-image: url("../images/buttons/btnQuickLinksMoreHomeGrey.png");
}